  html {
    color: white;
    font-family: verdana;
    text-align: left;
    font-size: 10px;
    cursor: url("https://file.garden/ZRYtsnIP2EXOR4Kw/images/assets/ani297.cur"), default;
  }
  .main {
  width: 600px;
  overflow: hidden;
}
body {
  background-image: linear-gradient(90deg, #7384b2, #000);
  margin: 0;
}
.cd {
  width: 124px;
  margin: 4px;
  border: solid 1px;
  box-shadow: black 0px 0px 5px;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 22px;
}
.entry {
  margin: 10px;
  background: #0000009c;
  padding: 1px;
  border: #000 solid 1px;
}
.entries {
  margin: 5px;
}
.entries button {
  border: none;
  color: white;
  font-family: Ms ui gothic, arial;
  font-size: 12px;
  background-image: linear-gradient(90deg, #879099, #101010);
  width: 100%;
  text-align: right;
}
.entries button:hover {
  letter-spacing: 1px;
}
.welcome {
  background: url(imgs/gndmbanner.jpg);
  filter: drop-shadow(#0000004a 0px 5px 2px);
  height: 168px;
}
h1 {
  text-align: center;
  font-size: 15px;
  margin: 3px;
}
h2 {
  margin: 0;
  font-size: 12px;
  overflow: hidden;
  padding-left: 10px;
  padding-top: 5px;
}
.sb-header {
  font-weight: normal;
  border-bottom: #fff solid 1px;
  border-left: #fff solid 1px;
  border-radius: 0 0 0 14px;
  background: #64696e;
}

h3 {
    margin: 8px 11px 8px 11px;
text-shadow: 1px 1px 1px #000;
color: #fff;
}
h4 {
  margin: 0;
  font-size: 13px;
  border-bottom: #fff solid 1px;
}
.side-bar {
  border: dotted #fff 1px;
  background: #879099;
  margin-bottom: 5px;
  text-align: right;
}
.links {
  margin: 5px;
}
.links a:hover {
  color: #990024;
}
.links a {
  font-style: normal;
  background-image: linear-gradient(90deg, #fff0, #101010);
  display: block;
}
tr {
    vertical-align: top;
    border: none;
    padding: 0;
    position: relative;
}
td {
  overflow: hidden;
}
a {
  margin: 0 !important;
  color: white;
  font-style: italic;
}
hr {
  color: #c0c1c6;
  border-style: solid;
}
.mbox {
  background: #879099;
  border-top: 1px #fff dotted;
  filter: drop-shadow(#0000004a 0px 5px 2px);
  border-bottom: 1px #fff dotted;
  overflow: hidden;
}
.bottompart {
  text-align: right;
  padding: 10px;
}
p, a {
    margin: 0px;
}
.stats {
  font-size: 10px;
  text-align: left;
}
